<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>
            Element | Welcome
        </title>

        <!-- Favicon : BROWSERS -->
        <link rel="icon" type="image/png" sizes="16x16" href="/src/assets/icons/icon_16.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/src/assets/icons/icon_32.png">

        <!-- Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">

        <!-- Styles -->
        <style>
            html, body {
                background-color: #fff;
                color: #636b6f;
                font-family: 'Nunito', sans-serif;
                font-weight: 200;
                height: 100vh;
                margin: 0;
            }

            .full-height {
                height: 100vh;
            }

            .flex-center {
                align-items: center;
                display: flex;
                justify-content: center;
            }

            .position-ref {
                position: relative;
            }

            .top-right {
                position: absolute;
                right: 100px;
                top: 18px;
            }

            .content {
                text-align: center;
            }

            .title {
                font-size: 84px;
            }

            .links > a {
                color: #636b6f;
                padding: 0 25px;
                font-size: 13px;
                font-weight: 600;
                letter-spacing: .1rem;
                text-decoration: none;
                text-transform: uppercase;
            }

            .footer {
                font-size: 14px;
            }

            .m-b-md {
                margin-bottom: 30px;
            }
        </style>
    <link href="css/api/app.min.css" rel="stylesheet"><link href="css/back/adminlte.min.css" rel="stylesheet"><link href="css/back/vue-main.min.css" rel="stylesheet"><link href="css/front/vue-main.min.css" rel="stylesheet"></head>
    <body>
        <div class="flex-center position-ref full-height">
            <div class="content">
                <div class="title m-b-md">
                    <div class="top-right links">
                        <!-- Link -->
                        <a href="#">Login</a>
                        <a href="#">Register</a>

                        <a href="#">
                            Danish
                        </a>

                    </div>
                    <img src="/src/assets/icons/icon_256.png" alt="Element logo">
                    <br>
                    Element

                    <div class="links">
                        <a href="https://laravel.com/docs">docs</a>
                        <a href="https://laravel-news.com">news</a>
                        <a href="https://blog.laravel.com">blog</a>
                        <a href="https://github.com/laravel/laravel">gitlab</a>
                    </div>

                </div>
                <div class="footer">
                    <p>
                        Element Icon made by <a href="https://www.flaticon.com/authors/freepik" target="_blank" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" target="_blank" title="Flaticon">www.flaticon.com</a>
                    </p>
                </div>
            </div>
        </div>
    <script type="text/javascript" src="js/api/app.min.js"></script><script type="text/javascript" src="js/back/adminlte.min.js"></script><script type="text/javascript" src="js/back/adminlte-custom.min.js"></script><script type="text/javascript" src="js/back/vendors/icheck.min.js"></script><script type="text/javascript" src="js/back/vue-main.min.js"></script><script type="text/javascript" src="js/front/app.min.js"></script><script type="text/javascript" src="js/front/custom.min.js"></script><script type="text/javascript" src="js/front/vue-main.min.js"></script><script type="text/javascript" src="js/service-worker.min.js"></script></body>
</html>